Lift IP registration cap for an event on 2017-02-20 [IP address currently unknown]
Closed, ResolvedPublic

Description

Hello, WMUK has an event at Middlesex University on 20th February.

https://wmukedsummit17.eventbrite.co.uk

We will have people making edits on the day, and while we expect a lot of people will already have Wikipedia accounts some may not.

We're not sure of the IP address at the moment, but will be at about 9.00am UK time. If we reported the IP then, would it be possible to lift the account creation limit?

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 17 2017, 4:42 PM

It is possible the address is 158.94.254.114 but we haven't been able to confirm it

If we reported the IP then, would it be possible to lift the account creation limit?

Unlikely but maybe you'd have luck - see https://meta.wikimedia.org/wiki/Mass_account_creation#Requesting_temporary_lift_of_IP_cap

Aklapper changed the title from "Lift IP registration cap for an event on 20th February [address currently unknown]" to "Lift IP registration cap for an event on 2017-02-20 [IP address currently unknown]".Feb 17 2017, 5:14 PM

Hello, the address is 158.94.102.88

Urbanecm claimed this task.Feb 20 2017, 9:55 AM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptFeb 20 2017, 9:55 AM

Change 338726 had a related patch set uploaded (by Urbanecm):
Add new throttle rule

https://gerrit.wikimedia.org/r/338726

Change 338726 merged by jenkins-bot:
Add new throttle rule

https://gerrit.wikimedia.org/r/338726

Mentioned in SAL (#wikimedia-operations) [2017-02-20T10:24:04Z] <hashar@tin> Synchronized wmf-config/throttle.php: Add new throttle rule - T158432 (duration: 00m 49s)

Urbanecm closed this task as "Resolved".Feb 20 2017, 11:33 AM